/** Shopify CDN: Minification failed

Line 19:0 Unexpected "<"
Line 45:0 Unexpected "<"

**/



.template-page #MainContent {
    padding-bottom: 0px !important;
}

.shopify-policy__container {
    max-width: 1420px !important;
}


<div class="pdf-download-container">
  <a href="/cdn/shop/files/rfid-brochure-portfolio-en-us.pdf?v=1778760898" 
     download="Zebra-RFID-Brochure" 
     class="direct-download-btn">
    Download RFID Brochure
  </a>
</div>

<style>
.pdf-download-container {
  margin: 20px 0;
  text-align: center;
}
.direct-download-btn {
  background-color: #A4D65E; 
  color: #ffffff;
  padding: 15px 30px;
  text-decoration: none;
  font-weight: bold;
  border-radius: 5px;
  display: inline-block;
  transition: background 0.3s ease;
}
.direct-download-btn:hover {
  background-color: #333333;
}
</style>